[GE users] I know qmon in GE 5.3 - change?

Peter Toft pto at linuxbog.dk
Thu Nov 10 22:56:26 GMT 2005


    [ The following text is in the "ISO-8859-1" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]

Hi guys

I know GridEngine 5.3 - and I have been using qmon
(as well as the command-line tools). I want to upgrade to a newer GE 
version for RHEL3. I have a few questions which some of you might be able 
to comment for me;
1) Has there been made any radical change to qmon since 5.3?
   Generally the 5.3 version it seems lika a "kinda old" program and
   could deserve a new Qt or GTK design.
2) which version would you recommend to upgrade to? I see that 
   you discuss 6.2 snapshots now :)
3) Is there a URL (or can you here) describe the major changes
   from 5.2->6.0->6.x?

Thanx!
   

Peter Toft, Ph.D. [pto at linuxbog.dk] http://pto.linux.dk

 Audience:  What do you want, Eric?
 Eric:  I want to live in a world where software doesn't suck.
 Richard:  Any software that isn't free sucks.
 Linus:  I'm interested in free beer.



    [ Part 2: "Attached Text" ]

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net



More information about the gridengine-users mailing list